<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-livedata-core-ktx:2.2.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/47b35bb115fc11d84aace2e65f6bdc10/jetified-lifecycle-livedata-core-ktx-2.2.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/66cdde1cf5d6334152e1606683a3640a/jetified-lifecycle-livedata-core-ktx-2.2.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c8a4978369928ac794f5c6fc8e21e8fe/jetified-lifecycle-livedata-core-ktx-2.2.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/5807d306d07cf5ec8e4d50738adbcbb5/jetified-lifecycle-livedata-core-ktx-2.2.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1b341b8b7a01e87a1213b5eed287e74d/jetified-lifecycle-livedata-core-ktx-2.2.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e3eec4413442d7fbbccb63a8327a6c5c/jetified-lifecycle-livedata-core-ktx-2.2.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/31269c9330a55c8796c4530d7d8ca823/jetified-lifecycle-livedata-core-ktx-2.2.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1b85dfe34f0c749577d84086982ebfdd/jetified-lifecycle-livedata-core-ktx-2.2.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a1c036d5cb2ee62a17db890fa0e8f2a5/jetified-lifecycle-livedata-core-ktx-2.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a1c036d5cb2ee62a17db890fa0e8f2a5/jetified-lifecycle-livedata-core-ktx-2.2.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a1c036d5cb2ee62a17db890fa0e8f2a5/jetified-lifecycle-livedata-core-ktx-2.2.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-livedata-core-ktx/2.2.0/7aa8d50b21a293f7a525ec84869c421a963b0188/lifecycle-livedata-core-ktx-2.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>